Subject: New Reply Received - Shukran balance showing zero amount
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 20:34:11 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Shukran balance showing zero amount  Ticket comment <div dir="auto">The problem is not resolved yet. My wallet shows zero balance still. As it is showing zero balance, how do I order the items through the app? Please help me </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 1 Mar 2023 at 2:21 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5729236</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aysha,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience caused to you and really sorry if we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div dir="ltr">We have been notified by the team that your amount of 81.25 AED is visible in your account associated with the email id <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>. We request you to kindly try to login with the same email id and let us know if you still facing any issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Looking forward to hear from you soon.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5729236